@charset "utf-8";
/* CSS Document */
.editorial_content{
    margin-bottom: 20px;
    border-top: 4px solid #7dacf0;
}
.editorial_box{
    padding: 0px 5%;
    height: 450px;
}
.editorial_box ul li{padding: 20px 0px;height: 107px;border-bottom: 1px solid #cdcdcd;}
.editorial_box ul li:nth-of-type(3){ border:none;}
.people_box{
    float:  left;
    margin-right: 16px;
}
.people_information{
    float: left;
    width: 200px;
}
.people_name{
    font-size:  14px;
    color: #222;
    margin-bottom: 20px;
}
.people_dw{
    height: 40px;
    color: #222;
}
.people_zc{
    margin-top: 6px;
    color: #222;
}

.mechanism_content{
    width:  1200px;
    margin:  0px auto;
    margin-bottom: 40px;
}
.mechanism_box{
    text-align:  center;
    padding: 20px 0px;
}
.mechanism_bt{
    padding: 0px 38px;
}

/*fast_center*/
.fast_content{
    height:  122px;
    margin-bottom: 20px;
}
.fast_box{
    padding: 0px 5%;
}
.fast_a{
    font-size:  18px;
    color: #fff;
    display:  block;
    width:  90px;
    height:  34px;
    border-radius:  4px;
    line-height:  34px;
    float:  left;
    text-align:  center;
    margin-right: 8px;
    margin-top: 13px;
    transition: all 0.3s linear;
}
.fast_a:hover{ color:#fff;}
.orange_box{
    background: #eca832;
}
.orange_box:hover{background:#fab744;}
.blue_box:hover{background:#006cb7;}
.red_box:hover{background:#fc6c46}
.blue_box{
    background: #005a98;
    width: 100px;
}
.red_box{
    background: #ec5932;
    margin-right: 0px;
    width: 100px;
}
.journal_content{
	position: relative;
    bottom: 65px;
}
 /*artical*/
.artical_title{
    margin-bottom: 10px;
}
.artical_title img{
    vertical-align: middle;
    float: right;
}
.artical_title a{
    font-size:  16px;
    color: #005a98;
}
.author{
    margin-bottom: 8px;
}
.author p{
    font-size:  14px;
    color: #333;
}
.abstract{
    margin-bottom: 8px;
}
.abstract p{
    line-height:  24px;
    color:  #333;
    font-size: 14px;
}
.downloads{
    margin-bottom: 10px;
}
.span_1{

    color: #333;
    margin-right: 20px;
}
.span_2{
    color: #eca832;
}
.artical_imformation{}
.artical_imformation a{

    font-size: 12px;
    color: #333;
}
.artical_imformation a:nth-of-type(1){
    margin-right: 26px;
}
.artical_imformation a:nth-of-type(2){
    margin-right: 32px;
}
.artical_time{
    font-size:  12px;
    color: #333;
    margin-right: 32px;
}
.pdf_download{
    color: #333;
}
.pdf_download img{
    vertical-align:  middle;
    margin: 0px 7px;
}





.join_box{margin-bottom: 20px;border-top: 4px solid #7dacf0;}
.join_us_box2{
    padding: 20px 5%;
}
.join_editor,.join_reviewer{
    float:  left;
    position:  relative;
    margin-right: 42px;
}
.join_editor span,.join_reviewer span{
    position:  absolute;
    left: 28px;
    line-height:  41px;
    color: #fff;
    font-size: 16px;
}
.join_reviewer{ margin-right:0px;}


.contact_content{
}
.contact_box{padding: 18px 5%;}
.contact_xq{
    font-size:  14px;
    color: #333;
    margin-bottom: 6px;
}
.ewm_box2{
    margin-top: 20px;
}
.ewm_1{
    float:  left;
    margin-right: 28px;
}
.ewm_2{
    float:  left;
}
.ewm_box2 p{
    text-align:  center;
    font-size:  14px;
    color: #333;
}

.title_nav{ color: #222;}

.has_error{
    top: 7px;
    position: absolute;
    left: -85px;
    color: #ffffff;
}

/*new-style*/
.blue{ color: #006bb3;}
.red{ color: #ec5932; font-family: 'Inter SemiBold';}
.first_foot table{ margin-top:16px;}
.first_foot table tr td{font-size: 12px;vertical-align: top; color:#fff;}
.first_foot table tr td:nth-of-type(1){width: 61px;}

.contact_box table td{color:#333;font-size:14px;vertical-align:  top;}
.contact_box table td:nth-of-type(1){
    width: 78px;
}


/*new-style*/
.title_e{
    font-size: 14px;
    color: #444;
    margin-top: 8px;
    font-style:  italic;
}

.title_z{
    font-size: 20px;
    color: #333;
    font-family: 'Inter SemiBold';
}

.title_long{
    font-size: 17px;
    color: #222;
}

.submit_btn {
    display: inline-block;
    width: 110px;
    height: 30px;
    border-radius: 4px;
    line-height: 30px;
    text-align: center;
    background: #eca832;
    color: #fff;
    margin-top: 4px;
    cursor: pointer;
    transition: all 0.3s linear;
    position: relative;
    bottom: 12px;
    float: right;
}
.detail_title{
   
}

.contri_table1{
    margin-bottom: 20px;
}
.contri_table1 tr:nth-of-type(2n-1){
    background: #f9f9f9;
}
.contri_table1 tr td{
    font-size: 12px;
    font-family: Arial;
    height:  40px;
    border-bottom: 1px solid #ccc;
    color:  #333;
    line-height: 26px;
}
.contri_table1 tr td:nth-of-type(1){
    padding-left: 10px;
}
.wechat{
	text-align: center;
	margin-top: 22px;
}
.wechat img{
    width: 100px;
    border: 1px solid #eee;
    padding: 8px;
}

.contact_info{
    padding: 16px 20px;
    text-align: center;
}
.contact_p1{
    text-align: center;
    line-height: 24px;
    margin-bottom: 12px;
}
.contact_p2{
    margin-top: 12px;
    font-size: 13px;
}
.journal_fast_content{float: left;border-top: 4px solid #7dacf0;margin-bottom: 30px;width: 100%;}
.journal_fast_content:last-child{
	margin-bottom:0px;
}

.normal_ul{}
.normal_ul li{}
.normal_ul li p{
    margin-bottom: 5px;
}
.normal_ul li p span{
    display: table-cell;
}
.normal_ul li p:before{
	content: "";
	display: table-cell;
	background: var(--isg-img-trangle-blue-en) no-repeat;
	width: 9px;
	height: 9px;
	position: relative;
	top: 10px;
	padding-right: 12px;
}
.siber_info{padding:16px 20px;}
.siber_btn {
    background: #076bb9;
    text-align: center;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 6px;
}
.siber_btn img{
    padding-left: 12px;
    vertical-align: 0px;
}
.siber_btn span{
    font-size: 18px;
    color: #ffffff;
}
.nav_active{
	color:#005a98!important;
}
.first_foot a:hover{
	color:#005a98;
}
.line2{width:40px; display: inline-block; text-align:center;color: #a3c9df;font-size: 12px;}
.journal_box{
    margin-top: 10px;
}
.journal_info2{
    display: table-cell;
    height: 28px;
    line-height: 28px;
    padding: 0px 14px;
}
.journal_issn{
    background: #e7f1ff;
}
.journal_date{
    border: 1px solid #e7f1ff;
}
.product_nav {
    width: 330px;
    height: 520px;
    border-top: 4px solid #7dacf0;
    float: left;
}
.flexslider .slides a img {
    width: 100%;
    height: 518px;
    display: block;
}

.tab_div2{
    margin-top:  20px;
    border-bottom: 5px solid #076bb9;
}
.tab_div2 ul li{
    float:  left;
    background: #f0f0f0;
    margin-right: 7px;
    border-radius: 2px 2px 0px 0px;
}
.tab_div2 ul li:last-child{margin-right: 0px!important;}
.tab_div2 ul li a{
    display:  inline-block;
    width: 166px;
    text-align:  center;
    color: #585858;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
}
.header_right{
    float: right;
}
.header_left{
    width: 885px;
    float: left;
    padding-top: 26px;
}
.cn_btn{
	background: #fb622f;
	height: 30px;
	border-radius: 0px 0px 6px 6px;
	text-align: center;
	line-height: 30px;
	border-top: 2px solid #e14916;
	margin-bottom: 32px;
	display: inline-block;
	padding: 0px 10px 3px 16px;
}
.cn_btn a{
    color: #fff;
    font-size: 15px;
    font-family: 'Inter SemiBold';
    font-family: "Tahoma";
}
.get_btn{
    text-align: right;
}

.nav_box ul li:nth-of-type(7) {
}
.home_link {
    float: left;
    margin-bottom: 36px;
}
.nav_box ul li:nth-of-type(1) {
    padding-left: 0px;
}

.font_size16 {
    font-size: 16px;
}

.journal_issnonline_blue {
    color: blue;
}